pytest-pylint 0.7.1-1 source package in Ubuntu

Changelog

pytest-pylint (0.7.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper version to 10
  * d/tests: Run tests on all supported Python versions

  [ Michael Hudson-Doyle ]
  * Prevent tests in the debian/$pkg directories from being collected when
    running the tests. (Closes: #867522)

  [ Ondřej Kobližek ]
  * New upstream release
  * Https form of the copyright-format URL
  * Standards version is 4.0.0 now
  * Update upstream changelog

 -- Ondřej Kobližek <email address hidden>  Thu, 20 Jul 2017 15:19:38 +0200

Upload details

Uploaded by:
Debian Python Modules Team on 2017-07-21
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-07-23 universe misc

Builds

Artful: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
pytest-pylint_0.7.1-1.dsc 2.3 KiB 0c47e557728369f9a83333db3a57b4a11859d18e79800ed0389e7c84366b881e
pytest-pylint_0.7.1.orig.tar.gz 5.5 KiB 2378eecfef82afc90430fbd578f65d35f6b9cf59319d75f826d9bc30922c5b28
pytest-pylint_0.7.1-1.debian.tar.xz 6.1 KiB 00dd25a64f03e8f9f0c844819ec12fb6ddc1c6685f0d1bf951c05c47d2a97388

No changes file available.

Binary packages built by this source

python-pytest-pylint: pytest plugin to check source code with pylint - Python 2.x

 Run pylint with pytest and have configurable rule types (i.e. Convention,
 Warn, and Error) fail the build. You can also specify a pylintrc file.
 .
 Usage: py.test --pylint
 .
 This package contains the Python 2.x module.

python3-pytest-pylint: pytest plugin to check source code with pylint - Python 3.x

 Run pylint with pytest and have configurable rule types (i.e. Convention,
 Warn, and Error) fail the build. You can also specify a pylintrc file.
 .
 Usage: py.test --pylint
 .
 This package contains the Python 3.x module.